View Issue Details

IDProjectCategoryView StatusLast Update
0001033XnViewMPBugpublic2016-12-02 09:12
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.84 
Summary0001033: Leaks when creating catalog - http://newsgroup.xnview.com/viewtopic.php?f=82&t=34220
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-12-01 11:02 admin New Issue
2016-12-02 09:12 admin Status new => resolved
2016-12-02 09:12 admin Resolution open => fixed
2016-12-02 09:12 admin Fixed in Version => 0.84
2017-03-06 08:49 admin Category Bugs => Bug